<LANG>
	<SECTION CLASS="PvLanguage" NAME="English" PID="1001" ID="1" LCID="0x0409">
		<CAPTIONFLAG>LANG_ENGLISH</CAPTIONFLAG>
		<XML>English.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Italian" PID="1002" ID="2" LCID="0x0410">
		<CAPTIONFLAG>LANG_ITALIAN</CAPTIONFLAG>
		<XML>Italian.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="French" PID="1003" ID="3" LCID="0x040c">
		<CAPTIONFLAG>LANG_FRENCH</CAPTIONFLAG>
		<XML>French.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Spanish" PID="1004" ID="4" LCID="0x0c0a">
		<CAPTIONFLAG>LANG_SPANISH</CAPTIONFLAG>
		<XML>Spanish.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="German" PID="1005" ID="5" LCID="0x0407">
		<CAPTIONFLAG>LANG_GERMAN</CAPTIONFLAG>
		<XML>German.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Portuguese" PID="1006" ID="6" LCID="0x0816">
		<CAPTIONFLAG>LANG_PORTUGUESE</CAPTIONFLAG>
		<XML>Portuguese.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Dutch" PID="1007" ID="7" LCID="0x0413">
		<CAPTIONFLAG>LANG_DUTCH</CAPTIONFLAG>
		<XML>Dutch.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Denish" PID="1008" ID="8" LCID="0x0406">
		<CAPTIONFLAG>LANG_DENISH</CAPTIONFLAG>
		<XML>Denish.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Swedish" PID="1009" ID="9" LCID="0x041d">
		<CAPTIONFLAG>LANG_SWEDISH</CAPTIONFLAG>
		<XML>Swedish.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Norwegian" PID="1010" ID="10" LCID="0x0414">
		<CAPTIONFLAG>LANG_NORWEGIAN</CAPTIONFLAG>
		<XML>Norwegian.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Greece" PID="1011" ID="11" LCID="0x0408">
		<CAPTIONFLAG>LANG_GREECE</CAPTIONFLAG>
		<XML>Greece.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Russian" PID="1012" ID="12" LCID="0x0419">
		<CAPTIONFLAG>LANG_RUSSIAN</CAPTIONFLAG>
		<XML>Russian.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Osmanli" PID="1013" ID="13" LCID="0x041f">
		<CAPTIONFLAG>LANG_OSMANLI</CAPTIONFLAG>
		<XML>Osmanli.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Romanian" PID="1014" ID="14" LCID="0x0418">
		<CAPTIONFLAG>LANG_ROMANIAN</CAPTIONFLAG>
		<XML>Romanian.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Serbian" PID="1015" ID="15" LCID="0x0c1a">
		<CAPTIONFLAG>LANG_SERBIAN</CAPTIONFLAG>
		<XML>Serbian.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Hungarian" PID="1016" ID="16" LCID="0x040e">
		<CAPTIONFLAG>LANG_HUNGARIAN</CAPTIONFLAG>
		<XML>Hungarian.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Poland" PID="1018" ID="18" LCID="0x0415">
		<CAPTIONFLAG>LANG_POLAND</CAPTIONFLAG>
		<XML>Poland.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Croatia" PID="1021" ID="21" LCID="0x041a">
		<CAPTIONFLAG>LANG_CROATIA</CAPTIONFLAG>
		<XML>Croatia.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Bulgaria" PID="1022" ID="22" LCID="0x0402">
		<CAPTIONFLAG>LANG_BULGARIA</CAPTIONFLAG>
		<XML>Bulgaria.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Macedonian" PID="1023" ID="23" LCID="0x042f">
		<CAPTIONFLAG>LANG_MACEDONIAN</CAPTIONFLAG>
		<XML>Macedonian.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Lithuanian" PID="1026" ID="26" LCID="0x0427">
		<CAPTIONFLAG>LANG_LITHUANIAN</CAPTIONFLAG>
		<XML>Lithuanian.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Ukraine" PID="1027" ID="27" LCID="0x0422">
		<CAPTIONFLAG>LANG_UKRAINE</CAPTIONFLAG>
		<XML>Ukraine.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
</LANG>
